/*temporär*/
body {
  overflow-x: hidden;
}

.page-header {
  height: 117px;
  position: relative;
  z-index: 100;
}

.page-header #logo {
  margin-top: 15px;
}

.meta-nav {
  margin-top: 32px;
  padding-right: 22px;
  float: right;
  clear: both;
}

.meta-nav .search {
  float: left;
}

#main-nav {
  margin: 29px 0 0;
}

#main-nav ul {
  margin: 0;
}

#main-nav ul li {
  display: inline;
}

#main-nav ul li a {
  /* padding: 8px 22px 14px; */
  padding: 8px 10px 14px 22px;
  text-decoration: none;
  color: #000;
  word-wrap: nowrap;
  text-align: left;
}

.IE7 #main-nav ul li a {
  padding: 8px 10px 7px 22px;
  line-height: 30px;
}

/* #main-nav ul li a.mainnavlink:hover, */
/* #main-nav ul li.act a.mainnavlink, */
#main-nav ul li.active a.mainnavlink,
#main-nav ul li.active ul li.active a
{
  font-family: "Futura W01 Bold";
}

/*
#main-nav ul li.main-nav-elem.uid-41 ul li {
  text-align: left;
}

#main-nav ul li.main-nav-elem.uid-41 ul li a {
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 18px;
}

#main-nav ul li.main-nav-elem.uid-41.active ul li.active a,
#main-nav ul li.main-nav-elem.uid-41.active ul li:hover a,
#main-nav ul li.main-nav-elem.uid-41 ul li:hover a {
  background: none !important;
}
*/


#main-nav ul li.active ul li a,
#main-nav ul li.uid-41.active ul li a {
  background: none;
  white-space: nowrap;
}

#main-nav ul li a:hover,
#main-nav ul li a.active,
#main-nav ul li.active a,
#main-nav ul li.active ul li a:hover,
#main-nav ul li.active ul li.active a,
#main-nav ul li.act a,
#main-nav ul li.act ul.subnav li a:hover {
/* background: url(../../../assets/global/navi-quadrat-active.png) no-repeat 5px 11px ; */
  background: url(../../../assets/global/navi-dreieck-active.png) no-repeat 5px 11px;
}


#main-nav ul li.act ul.subnav li a {
  background: none;
}

#main-nav ul li div {
  position: absolute;
  z-index: 100;
  display: block;
  visibility: hidden;
  width: 100%;
  left: 0;
  height: 70px;
  margin-top: 9px;
}
    .FF #main-nav ul li div {
      margin-top: 7px;
    }
    .IE7 #main-nav ul li div {
      margin-top: 32px;
    }

#main-nav ul li ul {
  display: block;
  visibility: hidden;
  width: 1000px;
  padding: 0;
  text-align: center;
  margin: 0 auto;
}

#main-nav ul li ul li {
  float: left;
  padding: 22px 0 0;
}

#main-nav ul li ul li a {
  color: #fff;
  text-align: center;
}

#main-nav ul li:hover ul,
#main-nav ul li:hover div,
#main-nav ul li.active div,
#main-nav ul li.active div ul {
  display: block;
  visibility: visible;
}

#main-nav ul li:hover ul,
#main-nav ul li:hover div {
  z-index: 2000;
}

#language_switch {
  margin: 5px 0 0 25px;
  padding: 0;
  list-style-type: none;
  float: left;
  text-transform: uppercase;
  font-size: 11px;
  color: #CCC;
}

#language_switch li {
  float: left;
}

#language_switch li.m-seperator {
  width: 1px;
  padding-right: 7px;
  color: #000;
}

#language_switch li a {
  color: #000;
}

.breadcrumb {
  position: relative;
  margin: 30px 10px;
}